.container .row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.pp-product-card {
	list-style: none;
	margin-right: 0 !important;
	padding: 0 15px;
	box-sizing: border-box;
	width: 100%;
}

@media (max-width: 767px) {
	.pp-product-card {
		margin-bottom: 1.5rem;
	}
}

@media (min-width: 768px) {
	.pp-product-card.col-md-4 {
		width: 33.3333%;
	}
}

.pp-product-card .oa-card-product img {
	width: 240px;
	height: 240px;
	object-fit: contain;
}

.pp-product-card__add-to-cart {
	margin-left: 12px;
}

.pp-product-card .oa-price {
	white-space: nowrap;
}

.pp-product-card .oa-price .woocommerce-Price-amount {
	display: inline;
}

.pp-product-card .card-text span {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}

#products-page .oa-card-product {
	margin: 0 !important;
}

.woocommerce-Price-amount bdi {
	display: flex;
	width: auto;
	gap: 0.5rem;
}

.add_to_cart_button {
	border-radius: 50px !important;
	padding: 18px 24px !important;
	border: 1px solid var(--pp-second-color) !important;
	box-shadow: none !important;
	letter-spacing: 0.95px !important;
	font-weight: 500 !important;
	display: inline-block !important;
	background: var(--pp-second-color) !important;
	color: #FFF !important;
}

.pp-product-card__add-to-cart {
	justify-content: end;
	display: flex;
	flex-wrap: wrap;
}

.pp-product-card__add-to-cart .added_to_cart {
	display: none !important;
}

.pp-cart-summary {
	width: 100%;
	margin-top: 1.5rem;
	padding: 20px;
	text-align: center;
	background: #fff;
	border: 1px solid #5E483F;
	border-radius: 40px;
}